Subject: Ticket Assigned - Incorrect Items
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 10:20:51 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect Items Dear Splash team.

I hope this email finds you well. I had placed an order a couple of days ago (order NO: 9404237184) and I have collected it from the Splash store.

The issue is, the undergarments were the correct size except one of them, which was size 18 instead of 14.

I would highly appreciate a solution since I do not wish for a refund, I want the item itself. If a solution could be arranged I would appreciate it. But, just to reiterate, I want a replacement for the incorrect size undergarment.

More details and photos are attached in the email as well. Your time & efforts are to be highly commended.

Mit freundlichen Grüßen,
Karam E.

Mit freundlichen Grüßen,
Karam E.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5423610